MONTHLY WEATHXR REVLEW. MARCH, 1886.
Xeteorological record of voluntary observere, etc-Continued.
Teniyeratorr. I Temperature.
_I.____
---- Xzteorological record of voluntary obamers, etc.-Continued. .___ . . - __ -
- - t
- G --
Inch-
8.25
4.87
3.98
2.82
5.75
7.70 4.40
4.10
7.00?
2::;
4.46 4.44 9.38
3.94 1.70
3.56 4.22
::s 0.43
0.11
4.75
2.98 1.33
3 4 0.90
2.W
2.75
2.20
2.~11
6.65 1.85
4.46 6.86
3.48
1.35
........
2.40
........
z
Florida. ,' 0
Archer ................. &
Gutlin, Port ............. 'ss Limona ............... "1 02
.
St, AUgUBtlDP, PUrt..; 79
....... _-I ... __
o !o
4 I 36.0 8 37.8
I 155.4
0 0 lIncAu
!-XI 126.4 3.12
-19 j 16.9 2.e ............ .................. ................... ........... 41 65.2
~
5.20 Etnliiittaburg ......... ! 62
....... 1 ....... 5.25 . Pallatun. ............... 68 42 63.2 4.99 !. Grunt Pnlla* ........... 1 68
32 I ........ 9.79
51.2
Xcl)onogii ............ I 63 . bfclieury, Fort ...... i 69 9.74 I! Wuodatuck _ .......... 167
8.67 . Anilicrsta .._......... 61
5.71 ' j Anilierstb .............. 161 9.10 . Dlue Ilili Obs'y ...... 3 i Dtwnald ............... 1 % 0.83 IJllclloy ............... 57
2.16 . Pall River .............. [ 68
4.0s .. bliltun .................. 1.81 . Now Bodford ......... i 3 2 .g ; I'riuceton .............. I 46
48.6 ,13.47 j jlltw..uchuarl(r.
1IL.ar)J .................... 1 50
Mnnatw ................ blende, Port ..................... Merritt'a Islaud... .. ..I 81 Tallatisaaeu ............ ~
72 Gemgiu. !
Athens 74 IJahiuliegn* .............. 7 1
Bornytlr ................. 80 Millrxl@ville ............. ! 78
Quitnitin. ................ 1 % j 33
Uoine Ikrrncka .......... 68 . 20
C e n r 11' Alone, h'ort..! 70 I 12
Annn ................... ! 80 I 21
Blooniington ............ 75 12
Beardatowu ........... ' 80 I 22
Collluaville .............. 80 20
....................
ldahu.
Illiiioia.
Dnnker Hi!l .............. 84 ! I8
28 a4 ; ' 55.3 50.0
28 i 53.1
............... 42 50.4
20 49.0
24 47.2
24 , 54.5
JJ i 62.6 34 !&.3
...............
25 a0
34.4
33.5 30.6 32.8
32.0
33.6
34.1
3 5
32.3
35. I
35.0
30.9
35.5 30.2
.......
2I:p
....... 24.6 31.8
.......
3.w 3.3' 3.05 3.28
2.9s 3.85
1.86
4.99 3.54 3.38
4 .og 3.51
3.57 3.63
5.01
1.50
I .78
3.08
........
30 26 54.6
53.9 57.6
41.7 38.7
4 8
39.6
38:4 40.0
41.3 41.0
33.4 40.5
34.9 40.2
2.72
2.63
3.80
I .w
%2 ....... 1.28
1.42 3.18
2.65
........
3.*
huh wood ................ Nllan .................... ! c I'uria ................. ! 75
Austin ................. 83 Clnrli. Port.." ......... ! sg Conifort ................. : ....... Corsicana .............. /.. Iluutaville ........... 84
McIntonll, Fort ...... Midland ................. ILlng old, F o r t ...... ~a w t l n i ...............
Teiun.
.....
............
0
l a
1 0
I- 6
I
I
-I
1 4
-5
1 4
5
5
' 7 5 1-10
1 7
,- 3
I
-2 0
I
I- P
-9
-12
' 17
8 4 19
; 19 I8
21
i 19
........ 5 , 35.7
3 I 35.5
;3 I 51.5
50 , 70.4 34 9 .7 ig 1 ........
- g i 28.6
-10 I 15.8
- 3 132.3
.................... I 79 Peoria ..................__ :
ililey ...................... $ Huckfurd. ............... ! 66 5uuth Evanaton ........ 72 Sycamore ................. i 70 Windaor ................. 77
IadianZ'milory. I .
supply. Port .......... .! %
Lecunia .................... g
Ilcuo, Port ...............
(:uilfurd* 74 Jeffersonvillu ............ 70
Iidiuau.
........ ..( 75
.................
Knlgliutuwn .........- I
Lafuyetle ................ .I 76
SylCelIlud ................ Sunman* 74
Vuvuy ... 79
................. Turre Haute. ........... ! 76
1
..................... Crrraco ' 59 Den YOII~W ............
I'
Uuurboldt ............. - z2 Indeyendauce ........ [ 60 Logan .................... r u r t Madiuuii ........... I 64 Yanciieater ............. ! Zi Mouticelio ............. '67 Nount Varnun+ ......_ ; 6.3
................
2fJ 145.1
20 145.7 17 49.0
aurungtun ............ ob
.. Charlotte* .............. 1 66 0.697: Dorset .................... i 66
4.22 .! Newport. _ ............ 151
4.91 i Luneiibnrg ............. 50 .Io 1 r .9 -16 -16
~
25.1 24.6
-1 1 26.0
-16 15.9 -16 , 20.0
16
~
41.7 19 46.8
14 144.7 16 41.0
20 45.8
-11 128.0
...............
32 47.5
It5 43.5 18 42.4
26 144.0
15 I ........ 20 : A 1 .S
........ 0.75
31.1 12.83
1 7 .8 , 3.52
........ Ir.64
1 %
4.01 Poat Nilln Village* .. ' Pn..Itnnv Ohio.
Cleveland .... ............ ..I 66
Ulyclo : 65 College IIlll* ........... 80 Fostoriu. ................ 81
Gurrctteville ............. 73
Jacksonborough* ..... 70
Napoleon .................. 72 North Lewlaburg .....I 73
Timn ..................... 74 Weat Dllituu ...._........ . 74
Worter\,iile ............... 73 Yellow Sprlnga .......... 74
Albany* .................... 7a
Dandon* .............. 55 Eaat I'ortinnd ......... 68 Eolu .................... 64
Klnniatti, Fort ........ ! 70 I'riuiaglcniiia. ,
hltuuna ................... 66 Belliiclicu~ ............. 68
~~U U l l l i I i g Grove *..... 62 Cutrwlnea .............. 68 Dyberry. .................. 6z
Eueton ........................... Fallaingtcm ............
I. 65 Franklin* .. ............_ 64 Germantown*,. ....... 64
Yalianoy Plane ........ 64
Philipsburg ...........I @
Quukertown u* ........ 63 Quakertown b. ........ : 67 Troy ...................... 62
.....................
If lrani ..................... : 72
................. RUF,glcUg I 70
Wauneoll ................. 75
Oreguii.
Qrampinii Hills* ...... /
.... ............... ,- 1.41 . ............ 50
........ l Stowe Virginia. ................... 45
1.25 1.9 , . Accolink ................ I72
a0 ........
i 33.6 13ird's Neat.......... I 76
Dale Enlerprlaa* ... 76 ?durioli* _ ............... 70
Monroe. ITurt ......... 74 Ylrowvilie* ........... 69 Summit Uiiivereity ................. of Va ._ 66 72
Variety lui11a ......... 75 Wyttlcvllle ............ 70
Ilai~ilirid~e Islnnd I 70
lVa'urJriiy(&n Terriloq~.
Pleaaunt Qruves .....! 71 Spukano, F o r t ....... Tacumu ............... ! g: Towtinencl, Bort .....I 59 Walln \YalIn, Fort.. 77
Ileivatia* ................ 71 Parkernburg ........... 76
?2 ' i Drliington .............. I .......
Weat Virginia.
5.30 Ii'wcorarin.
3.51 Embnrrna* ............ 55
4.11 .; Fun11 du Luc* ........ 50
3.53 I Madison ............... 49 3.40 1 Manltowoc ............ 45
3.62 2.67 ,I . Yrairlo-ds-Cblenl. Neillnvllle* ............ ..
7.59 !I Wyoming.
...... ..; Bridger, Port .......... 50
4.46 'i Fred Stcele, Port ..... 57
........ l Waaliakie, Fort 60 I I
4.13 . I )f !l O i t .................... 68
......... 1 Laranlie, F o r t ........ ...... 65
I: %:1 8 37.3 6 , 40.5
6 35.3 6 34.4
10 37.7
I2 43.0
5 134.5
10 , 39.3
2.35 I .38
2.60
2.16
3.50 1.56
2.11
1.94
3. '9 5.81
3. oq 3.67
1.54
2.20
4.08
1.W
....... 27.3
45.8 40.6
34.9 42.3 42.8
40.4
28. I
27.5 30.4 35.2
32.3
36.3 31.2
34.2 29.0
27.9
ag .5 33.4 30.5
32.8
32.
35.2
......
......
......
.......
383
....... ...... 25. I
37.9
...... .... ".
...... ....... ......
35.5 39.0 35.0 41.2
37.5 37.3
37.2 39.0 37.7 40.3
44.5
45.'
.......
......
........ 0.95
I .65
2. 5 3 3 7
........ 5.65 6.16
5.31
2.78 0.24 .race.
3.35 0.54 raco.
4.46
4.39
4.60
3.95 3.43 4.67 3.62
0 .9
2.36
1.18
0.62
0.36
2.05
3.30
1.50
1:18
1.68 0.68
0.37
0.55
3.16
1.56 4 3
1 .5 2
3 .9 I .71
1-74
0.59
1.00
2.71
1.60
1.10
0.50
3.14 3.41
.........
2.02
0%
......... ;:$
2-93
3.19 2.a8
4.13
3.64
2-59 3.23 4.50
3.66
3.41
3.47 3.81
0. I 8
I .M
0.81
32
.........
30 I46.4 a8 41.5 16 ........ 28 IO
~
, 34.1 42.8
23 j 43.0
17 46.5
2b ; 43.8
38.6 40.6
30.5 28.1
W.5 28.9 30.6
19.4
30.9
26.0
18.7
-2
15
2
0
-1
10
4
:I t
-7
' 5 -1 I
10 ' 40.6
E
IO 0 ;q .8 .........
I 38.8 -, ........ I 37.2
- 6 j 31.2
............... 12 137.0
4 ! 32.8
- 4 132.6
2 ' 35.9
5 140.3 ........ 1 ........
- 4 37.0
4 43.1
IO I 3 7 .5
10 40.7
11 40.4 8 38 8
9 139.1 I2 41.1
5 39.7
14 40.0
10 37.7
9 45.01 10 38.3
14 42.1
10 \ 28.1
I2 40.5
El Durado ................ Elk FMIIs ................. ....... Emporia. - .............. 180
nays, Yurt ............- Independence e........! 6
Manbattuua ........... " 80 mmllattan b .......... ' Ba
N iunesculr ...............
~i l e y , Fort ............_ 80
ealina _ ................. ..I 61 &torling ................._ Tupeka u .................. 82
Topeka b* ................. 80 Wellington ............... 8r WakeHeld ............_ . \v. Leavenworth* ..... 2 Woatnioreland* ......... 80
Wyandotte ............... Yatee Centre _ ........... 86 lin8tuckg. i
F r a i ~k f u r t ................ 77
Bicilnioud 74 Lou iriuvrc . Grand Culeau ........... 78
l i b e r t y Iiiil- .........
Dfaiire.
h r iiarbur .............- BiickHrid
49 Cortlialr
Gardiuer ...... .........- . 48
...... ........ Luwrence _ I i 9
(JtISWU.. .................. ' 2
180
................
Luling e.. ................. E
.............. .................
^^ ,
-.-, 1.68 Car& citj,.. .......... I 70 i 19 1.63 'I liallock, Fort ......... 65 i 10
2.21 8 ' McDermit, Port ...A 6, i 15
- .... .... ... __
NOTES AND EXTBAGTS.
The following is a11 extract from the March, 1886, report ofthe "Alabama Weather Service," under directiou of Prof. .
I?. H. Mell, jr., of the Agricultural mid Mecliaiiicnl College, Auburn :
The first part of the month presented no unusunl feature8 in atmos heric
changes, but towards the close a low depression began to mnnifeet its& and the bnrometer bcclirne quite unstendy until the 26th, when ti violent storm burst over the state, producing extensive and damnging floods. The rise in t h e
rivers WB(( greater thnn ever known to occur before. The tcmpernture WW Go below the nvarage and frosts were quite frequent,
with occmional snows. There was un increase in precipitation of 2.72 inches above the normd, nnd
most of this rain fell within the last few da R of the month. Sevcrnl tornadoes
originated in sections of the state duriug t<c storm of the 26th-81stI and COD-
siderable damage resulted therefrom. Ice formcd 011 the 10th and 11th all over the state, imd at some pluces it is reported from one-fourth to one-half inch in thickness.
........ ...........
0 .q i Uriitol ................. ........ ........ 3.30 . I d a Village
1.70 !; Wier'r Bridge ........
1.84 NMhUB .....- ............ ........ ......... ................. .......
......... .............
............... 15
80 : 12
...... 70 . n
...... 77 21
40 : 9 .0
36 .........
-9 I ........ -11 I ........
-9 39.4
-8 (2 7 .9
MARCH, 1886. MONTHLY WEATHER REVIEW. 83
.........
~
............................... _.~______
Light snows are reported nt Trinity on the 9th nnd 8Ist ; Birmingham 01
10th and 31st; Springville and Russellville on 31st.
State summary.
Tmperature.--hfenn, 63' ; high&, 8 9 O , at Lvinpton, on the 2Gth ; lowest
]go, at Gadsden, on the 11th; rnn e, 71'; grentcst nionthly rnrige, 68O, at
Qadsden nd Trinity; lenst mouthfy ran e, No, tit I d n y e t t e ; mean dnilj
range, l a o . Antest dnily rnnge, 4 6 O , nt Endsden, on the 24th; le& dnilq m n e, 00, ;t%unt Willing, on thc 4th, Selmn, on the Isth.
]%edpitation inckes).-Mcnn depth of rainfall, 10.06 ; mean duily rainfall,
monthly rainfall, 8.38, at Decntur ; greatest dnily rninfall nvernge for stnte,
8-04, on the 80th ; greatest daily loen1 rriirifnll, 9.76, nt Russellvillc, on the
Avernge number of dnys on which rnin fell, 10; uveruge riumber of cloudy
days, 16 ; nvernge number of fair dnys, 7 ; Itvcrii e number of clenr days, 9 ;
warnest days, 18th, 19th, 29th ; coldest days, I O t f nnd I Ith.
Prevailing directions of wind, southeast and southwest.
0.824; greatest 6 epth of monthly rainfall, 18.26, t i t Newton ; least dcpth of
29th.
The following is an ext.ract !rain t.he March, 1886, "Weather -view of' the Illinoiu Weather Service,'7 under direction of
Mr. Cha,rles F. Mills, of' the Illinois Department of' Agricnlture,
Springfield :
The "Review ' * contains a eneral siimmary (If the conditiolis wl~ich prevtiiled
Over Illinois during the montff of March, 1866, bared i i p o i i the reports received from the Si nnl Service and vohntnry Obser~erS reporting to the Illiliois Dc-
partment o f Agriculture. The state covcrs such an extended nren from north to south (:385 miles) that
it hns been found advisnble to divide the same and follow the judicinl divisions,
which include the following territory, viz., the northern division extends from
42O.80 to nbout 40O.81; the ceiitrnl division extends from aborlt 40O.81 to about
890. the southern division, from nbout 39' to 3GO.61.
Ilericpre.wwe.--The highest barometer reported at the twenty-qix EhtionsSguring the month of hInrch was on the 2d, $t, twenty-two stations; ,on
the ad, loth, 12th, nnd 26tI1, at one stution ench. 1 he loweat bnrolneter re- ported during the month w ~t j on the 7th nt One station, on the 21et at one, and
on the 20th at twenty-four Rtations; the barometer in March, 1886, renched n
higher point than in any of the four preceding Marche8, IIH well UH fallirig helow
any point reached in those months. ~emperuture.--The nienn tempernture of Mnrch, 1886, was above the aver-
%e of the same month at all except eight of the Rtntions froin w]iich re ,ora
have been received for n term of years; the inenn temperature of ?tfarc\l for
the last twelve yenrs wis 87O.68, wliich wns OO.80 below the inen11 tclnpernture
of Narch, 1880. The mean ten1 )eratures of March, 1858, 1859, nrld 1882 alone were higher than that of dnrch, 1886, antl Bltircll, 1876, 1870 >877,
1880, 1881, 1883, I884 slid 1886 wcrc colder than Jliirch, 1880. The highest mean tempernture for h h C h during the Illfit twelve years wns 4 8 O , 1878, and the lowest, 3:3O.01, 1881 ; the highest tclnpernture of t.hc mollth WILY reported
on the 19th, nt thirty-four sttrtions; on the 18th, tit twent f i ~ e stntiolls; on the s t h , nt three stntions; on the l i t h , ut two stntions; anJ-oll' tlie IGtll, nt onc
stetion. In the northern division of the state tlie highest tcin1)errrture Ivny re. ported on the loth, nt eiglitcen sbtions, nnd on tlie 17th a ~~t l 24tl1, tit orie
tion, ench. I I I the central division the highest teln )eraturc WIIS rellortcd 0,)
the IWI, at eleven stations; on the Ifcth, nt tell; n n f on the 17th a l ~d 2dth, ut
one station ench. In the southern division the highest poillt rcoclled at fifieen stations was on the 18th, ttt five on the I!)th, s l i d on the 15th I L I I ~ 24t11 ut olle
etation each. From the u11ore it Will l)e seen t h t the warn wnvc conllncncetl ill the fiolltll-
ern pnrt of the state on the 18th, and, travelli~~g north, reached the rlortllerrl
portion on the Inth, when the tempernture begirn to frill. The 1owet-h ternpernture in hlareh, 1886, was reported otl the lst, at O I I ~
station; on the 2d, nt eighteen stations; on the ad, at thirty-two. on the 4th, at
two; and on the loth, at thirteen stotions. In the northern hivision of the state the lowest teinperature was reportcd 011 the 211, ut clever1 Hkrtiorls, alld 011
the ad at nine and on the 4th nt one. In the ccntrnl division the lowest oillt reached was on the 1st nt one Htation, 011 the 2d nt six and 011 the zd at fifeen.
I n the southern division the lowest tcmperaturc wns on the 2d at one stntioli,
on the 3d at eight, on the 4th at one, nnd on the 10th ut thirteen. The high. est tempernture in Afnrch, 1886, wns Rho, a t Bluffdale, Qreerle coilnty, on the
18th, and the lowest -7O, nt Ccdnrville, Stephcnsori courlty, or1 tile 2d. A.ecipitation.-Th mcipitntion ill Xarch, 1886, inclutlitl Inclted HIIOW,
averaged 3.34 inches !or the fifty-four statiorls re )orting. 0.42 inch more than the nverage Mnrch precipitation o! twelve years part. The Mnrch, 1881i, rninfall wns le% than thnt of tlie correspondil~g morlth ill bllt
three Yews, viz., 1876, 1.08 inches less. 1877, 1.Oi less, tllld 1882, 1.18 1 ~~s .
It w& grenter thnn thnt of the co,ryspondinG month iu 187G, 1878, 1879,1880,
1881, 1883, 1884, and 1886. I he precil~itrrtion of Mnrcli, 1886, wax Inore than the average at sever~teen of the Rtntions from which repnrtR I)crrc been
received for a term of ycnrs, antl I ~H S than the nvcrnge nt bllt five Rtatiolls.
Rain fell very encrnlly over the state on the Ath, 7tl1, 11 th. 12t11, 20th, 21st, 28th, PHth, ;loti, nrid :31Ht, and in the southern divisiorl of the state 011 tile
26th, and 27th. IAocnl rains occurred in variow wrtiolls of tllc stnte, hlnreh let, Bth, Rth, gth, loth, 18th, 14th, 17tl1, 18th, l!lt\i, 2bd, 24th, lrnd 25tli. No rain was re orted from any pnrt. of the stnto on the 2d, :id, 4th, 16th, l(ith,
and 28d. +he lcnst mcipitntion nt nny sttition in hlnrch, 1886, ww 1.04
inches, nt Oqunwkri, tfendersan coiinty. The greatest precipitntion of the tnonth wnB 10.23 inches, tit Eliznbethtown, Hardin corrnty.
Atnu,
5'Ilis
4
The siiowfall of the month was much groater than that for March, 18815,
the average for the entire state being 7.72 inches more than for March, 1886.
I3y far the heaviest snow storm of the month occurred on the 31st, it bein genernllp reported as the heaviest ever recorded so late in the season. Hn8
the ground been f'ioi.en and the temperature of the air below freezing point
this would have been one of the dee )est snows of the season, but it melted
RO fast thnt only n comparatively sinn\l qunntity lny on the ground over night.
This Rtorm wna very (;enera1 throughout the state. Wind.--?'lie prevniling direction of the wind was northwest.
The following meteorological summary and accompanyiug remarks are from the March, 1886, report of the "Indiana Weather Service," under direction of Prof. W. H. Ragan, of De Pauw University, GreencaRtle :
Tom porn tiire.
' Average
' prucipita-
IIigtiont. Lowont. i n'llntll'y : "0 ~.
monnn.
............. - ... -. .- ............ i
Nortllorii rountiea ................................................ .................................................. ................................................ Soiitli~rii coiintien a.37
6 U t l O ...... .. .................................................. I I I .....
~
......... .- -. ..
Weather and precipitation.-At eight s t d o n s , avcrngcd 8.0 days were
clenr, 8.2 fnir, 13.8 cloudy, and 0.01 or more precipitation fell on 12.1. The first third of the month wns cold, with genernl snows in the latter hnlf; the
second, wnrmer, commencing with the encrnl rnin of the 12th and light snows
in the first half, fnir, very wnrm wentffer following, culminating in thunder-
storms on the 18th and 19th nt one or two northern stations arid henvy rain
and thunder-storms nt most stations on the 20th ; rind the third, moderate, with
gradually inwetwing cloudiness nnd rain nnd snow, ending with the general
and heavy rnin and snow of the 30th and 81st. Thunder-storms nlso occurred at some centrnl and southern stations un the 28th nnd 29th:
Tempwature.-'l'he first five days were cold, nnd thc 18th and 19th remnrk-
ably warm. At Spiceland, a ver good representntive station the temperature
wn.. below freezing on nineteen Jays nnd above GOo on ten. h i e mean for the
month wns 1O.9 nbove normal nt Spicelnnd ; OO.1 below a t Indinnnpolis ; 8 O .1
above at Connersville: OO.8 below at Mniizy ; 4O.0 above at Sunninn; 4O.4
nbove nt Worthin ton ; OO.8 above nt Vcvny * O O .6 nbove nt Blue Lick ; and
for the state 2 O .9 figher than in 1888 ; 1O.9 iower than in 1884 ; 7 O .8 higher
tlinn in 1885 ; and 2O.2 hi .her than the normal from four years' observations.
Normals ffom short periohs nre probnbly too low, the lnst four or five sensons
havin been uniisiially cold com nred with revious longer lcriode. At Spice-
land $IC warmest hiarch (47O.OT was in 1871, the coldest 127O.0) in 18G6, the
highest temperature (77O) in 1876 aiid the lowest (-go) in 1867. The highest
statim nienn was 44O.8, nt Narengo, and lowest, 3 4 O .G , nt Angola. Our south- ern stntion, Degonin, nverngcd !)O.O higher than La Grunge, the onc furthest
north. Higliest rending, ROO, nt Marengo . lowest, bo, nt Angoln j avernge
stntioii rniigc, 69O.O ; greatest, 07O, nt A n p h ; IenHt, 31O trt North Libcrty.
Z+ecipitation (inclres).-'l'he precipitntion wns soniewhnt less than normal
irnd well distributed through the month nnd over the state, varying from an
n p e nte of 14.86 (nt twcrit si\ stntionfi) on thc 20th to 0.01 or less on the 2d, R S , 4t%, 16th, IOth, 23t1, 24ti; i;id fiom 3.97 nt Terrc Haute to 1.60 nt Minini.
The snowfnll rniigcd from !).G at North Liberty nnd Connersville to 0.2 trt
Vevay, gevernl stations not re ortin The principnl precipitation fell on tlie
12th (nggre ate, 8.33), 20th f14.af 29th (9.67), 30th (14.62), 31st (11.78).
The snowfnl!? was about normal At Spiceland the precipitation WM greatest
in 1876 (7.40) and least in l8d5 (0.70), snowfnll greatest in 1881 (18.0) nnd
least in 1871, 1878, and 1882 (not memurnble).
The following meteorologicd summary and accompanying remarks a.re from the March, 1886, report of the "Indiana Weather Service," under direction of Prof. H. A. Huston, of Purdue University, Lafayette :
I
.- .. .. .............
Toniporat uro. Avorags
Dlntrictn.
._ . .....................
Inches.
3.45 Northern countton ...............................................
Soutliern countion 3.29 !
.................................................. ............................................... Control coiintlon 4.53
Stnta .......................................................... i 80.01 10.0. 39.4 I 3.76
?'em eruture.-'l'he mean ternperatiirc of the state for hinrcli, 1886, was
.O 2 . - I a%vc the imnn of tlic mouth for the ptrst four yenm; OO.1 I)elow the
mean of fifteen ycnrs at Indinnupolis; OO.9 below the mean of twenty-six
years nt Lognnspnrt; 8O.4 below the metin of twenty-one ycnrs nt Vevny; 3 O .O
above the mean of thirt years at Spicelnnd ; 3O.!I nbove the menn of' six yenrR a t 3Iaui.y; 20.4 bci'ow the mean of eight yenrs a t I3liic rick ; 00.3 above
tlict mean of four yerrrs tit Worthington; niid :l0.3 above the nienn of seven
.. ... .....
84 MONTELY WEATHER BEVIEW. MARCH, 1886,
yenrs at this station. The temperature has been normal, since 40° may be
taken rn the normal temperature for March. Precipitation (inches).--The mean precipitation wns 0.23 above the mean
of the wt four yearn; 1.45 below the menn of fifteen yearn at Indinnnpolis;
1.09 beyow the inenn of twenty-six years at Lognnsport; l .G ? helow the mean
’of twenty-one years nt Vevay; 1.60 below the mean of twenty-seven years nt
Spiceland; 1.0 below the mL ’an of six yews nt Mnitzy; 0.29 below the mean o five ears a t Blue Lick; 0.42 nbove the menn of four ears a t Worthington;
0.03 berow the menn of seven yenrs rrt this station; andYnbout 1.50 below the
normd amount for Mnrch.
The following is an extract from the March, 1886, report of Prof. F. H. Snow, of the University of Kansas, from observa- tions made at Lawrence, Kansas :
The temperature of the month wns slightly below the wera e, nnd the rnin-
fnll about 25 per cent. below the average ; the clondine%q of k e first and lrnt weeks was excessive, Livirig n high mean for the month. The senson is later
thnn usual. -.
Temperature.-The mean temperature, 40O.04, is 1O.31 below the Mnrc
average ; the highest tenipernture, 7 9 O .0 , occurred on the 17th and 24th, ni
the lowest, 11O.O: on the IOth, p i n g n rnnge of 6830.
A-ccipitation.-‘f he total precipitntion, including melted snow, wm I.(
inches, which is 0.50 inch below the Mnrch nvem e ; rain or snow, in messu
able quantities, fell on ten days ; the total snowfna beiu 4 inches. The entii
precipitation for the first three months of 1886,4.47 incfes, is 0.19 inch helo the average for the some months of the preceding eighteen yenrs. Stde of the sky.-The menn cloudinem of the month was 65.06 er cent
bein 15 per cent. cloudier thnn usual ; number of clear days, 12 ; I~nlFclenr, t
clou$~, 14; there were five entirely clenr days and eight entirely cloudy dny Wzid.-The prevniling direction of the wind wns northwest and the totc
movement 13,900 miles, which is 601 miles below the Mnrch averngc. Relative humidity for the month 67.7 per cent., the extreme I)cing 100 pt
cent. on the 4th, nnd 18 per cent. on the 24th.
The following ie an extract from the LbKans+s Weathe Observer,” for March, 1886, under direction of John H. Wolfi
of Wellington :*
Reporte for the montli were received from twelve observem.
The nvernge monthly mean tempernture, covering the area of the state, wa
39O.9. which mny be termed ns nbout the normal for March. The coldes
period WBR noted on the 9th and loth, when the temperature renched th
minimum for the month, IOo, or a rnnge of from 2’ to 15O, as noted from th
various stations ; the maximum tempernture, 7 9 O , occurred on the 18th, whic
WBB found to register nearly even over the state. The average precipitation for the state WBH 1.63 inches, which ifi slight1
below the normal j thc total snowfnll was 8.0 inches over the northweat po1
tion and 2.0 inches towards the soutliemt portion of the state. The grentee
precipitntion, 3.W inches, occurred a t Westinoreland ; nnd Sulinn, a station ii
close proximity, re orts the leaat, 0.07 inch. At the close of tie month the season was delnyed fifteen dnys by the con
tinuous low temperature and cold north winds. High winds were below the nvernge.
The following is RU. extract from the March, 1886, repor.
of the 6‘ Minnesota Weather Service,” under direction of Prof Wm. W. Payne, Carleton College, Northfield :
The svernge mean tempcrnture of Minnesota for March, m deduced fron
reports received froni the tievernl stations of the Minnesotn Wenther S A ervice
is 26O.8 ; this is 13O.7 wnrmer thnn February, nnd 2O.6 wanner than March
1885. The menn for the month w w very near the norrunl in the fioutheasterr art of the state, Ida Crosue re orting n mean for the month of 81O.0, only OO,:
gelow the nvernge of the last Zurteen years, and Ilulutb, i n the enat, on Lokt
Superior, the same. As in Felxunry, t.here has been n decided uniformity ir
the mean between the northern sild southern parts ofthe state; thiR is eautiec
by the fnct thnt the month has been much wnrmer thnn the averngc in the Rec
River Valley, Moorhead being 5 O wnrmer thnn the nvernge Mnrch, while, a before stated, the southern nnd southewtern section8 were slightly below thc
menn for that month. The wenther has been unusunlly pleasant for an initini
8 ring month with, especinlly in the west, mnny clear, bright, nnd mild days.
&I the stations, with but two exceptions, have reported zero rendings on onc
or two days, but these occurred during cnlrn wenther, as is usiially the case,
and therefore occmioned no hnrdshi ). During the first half of the mondi there were ninny calm days, or days 01
light wind, but the frequent rnpid chan es in the ntmospheric pestutre, or
weight of the air, during the lnttcr half of the month caused much windy
weather and occasionnl gales. J3ird Island, as uwunl, hnd the greate~t totnl
wind movement, 10,665 miles, and Red X’ing, the lea..t, 4,088 miles. A t
Grand Forks, on the 24th, during the passage of n Rtorm-centre, with sharp
ContrliSts of )ressure, the wind for II short time liad n velocity of sixty miles
per hour. dird Island reported forty miles per hour on the 12th, arid forty-
two miles per hour on the 21st.
The recipitntion, while generally sinal1 in amount, n w somewhnt greater
than d r c h , 1885, being nn average of 1.09 inches for 1888 and 0.51 inch for
1885. Lnrgest amounts recorded were, Northfield, 2.06 inches ; Albert I,en,
2 inches ; and S ring Vnlley, 2.14 inches. Imwt amounts were, Moorhead,
0.14 inch, nnd #oms only 0.02 inch. Two heevy snow storms visited the
southeosterri pwt of the shte, the first occurring on the 20th with high north, east winds, and falling to n depth of 11.2 inch- nt Northfield, 5.9 inches at lied Wing, and 2.6 jnclies nt Mnnknto. This storm, by drifting the moist snow,
caused slight delay to the movqment of trnina on the Minnesota and North- western aud the Soirtliern ?viinneoota division of the Chicago, Milwaukee, nrld Saint Piul Itailway. The second occurred on the 28th nnd POth, acd was
lighter thalr the first, the average depth of snow not being over three or four inchen, and melting rulidlg. On the 19th snow fell to the depth of six inches nt Grmd Forks. but it soon disnppenred. The first thunder-etorms of the seaoil were on the 17th. The ice wtu only pnrtinlly out of the Inr er streams
and rivers ot the end of the month, nnd still remnins solid in the Iates. Seeding of spring grain bad not genernlly hegun at the end of the month.
During the wnrmer periods there wm nome linrrowing nnd other preliambry
work, and in some cnscs a limited amoiint of groin was sown in the western part of the state nnd in Dakotn. There being but little snow on the ground
during the lnst decnde of the month, seedin would have become general in
those districts had it not 1,een prevented by t%e frozen condition of the
cnused by the cold wenther, which, beginning on the S G t h , continueE:& end of the month. Cold weather and the unmelted snow nrising from the
heavy snows of January have prevented seedingin the southemtern pnrt of the state, but the conditio& of the lend nnd of the wenther nre of such a favomble nature thnt the sowing of spring crops will probably become geriernl during the
fimt hnlf of April. The month has been more fnvornble than usual for logging opemtions, whi&
were interfered with somewhnt by the warm mid-day sun melting nnd softening up the roads, yet the hnrd freezes nt night, re-enforced by ocrnionalli ht fells
Jf mow, have kept the ronds in fnir condition and ennbled’hnuling an% bank.
ng operutions to be continued almost to the end of the month, thus increasing
:he cut mnterially, and insuring n much lnrger supply of logs for the seaeon’s q q d y thnn was nnticipnted nt the ver un ropitions commencement of the
lesson. I t is not probable, however, t i n t t!e sup ly for 1886 will be exces.
live nnd the rospectr for thnt industry are very kvornble indeed. On the
iendwnteru oFthe Mississip i , since September, 1886, there hm been a decided
leficiency in the ninount otl)rain sild snowfall, and heavy rnins will be needed
luring April a i d May to iusure the successful ai-rivnl of the drives at the mills.
The following is an extract from the March, 1886, I’eport
,f the L b MifiRouri Weather Survice,” under direction of Prof. Francis E. Nipher, Washington University, Saint Louis :
The month of March, 188G, has beer1 notmnl in temperature, with n slig],t leficiency in precipitation. The one peculiarity of the month h w been ,:he
hct thnt n somewhat nnusunl nmount of precipitation occurred &Y snow. 1Ile sin nnd melted snow was distributed throu hout the month, ns follows: first !ecade, 0.46 inch ; second decade, 0.50 incf ; nnd third decnde, 2.35 inches.
L little over half 1.1!#) the precipitation of the lmt decade occurred i n the orm of snow on t \ ie 30th and 81et. This snow WM nbout 6 inches deep, rind
cyns to hnve been much li hter to tlie west of Snint Louis. The lowest temperature of the month wn.9 24O.6, on the Yd, and tlie highest, 9O.8, on the 18th nnd 19th. During tlie month the ternperuture fell to or
elow the freezing p i n t on seven dn ‘9 only one of which wns later thnn the
6th. The average teinperntures of t k i dccndes were 3 5 O , 6 2 O , and 4 9 O .
entest (from 8 to 8.50 inchesof wnkr)
ast of a line drawn from the mouth oythe Missouri River southnnrd to the ‘est of Iron Mountcrin, and to the mouth of the Ohio. Over the rest of the
tnte, excepting i n small regions in the northern pnrt of the state, sild in a
nrrow belt surrounding the nren of mnximum fall, the precipitntion ha.. beell
etweeri one and two inches. The lowest tetn erntures reported, were : Go, nt Oregon * 8O.8, nt Idenven-
orth, nnd 12O, at f;irksdle ; the highest, 8G0, at hlinrni, and Go, nt Steelville.
Tn the state the precipitation hay been
The following is nn extract from the March, 1886, report of he Nebraska Weather Service,” under direction of Prof.
toodwin D. Swezey, of Doane College, Crete :
The most striking fentiire of the month haq been the un recedented snowfnll
f 25.3 inches, the norind amount for March being 4.6 inckes, nnd the greatest wetofore recorded IJy this service bein 12.1 inches in March, 1881 . the .entest snowfall for any month wns in 8ebruar 1881, wheu it renchcd 14.4
icheu, n trifle more tlian hnlf of what has fallen a e past month. The precipi-
.tion, nunil)er of days of precipitntion, and proportion of cloudy days have
y i correspondingly lar e.
The tenlperature hus t e e n nbout 6 O below the normal, being the coldest nrcli. except that of 1881, for the w t nine ycaru.
The average precipitntion for the h e r e n t sections of the state is as f o l l ~~s :
,rtheasl section (two stntions), 2.20 inches ; north middle (one stntion), 1.88
inches ; west (one statiou), 1.51 inches ; south middle (two stdotis), 0.98 inch ;
southeust (covering eswntially whnt hna heretofore been the “whole stnte,” ns
far us reporting), 0.70 inch ; state uvernge by sections, 1.46 inches.
The following is an extract from the Mtircli, 1886, I L Bul-
letin of the Kew England M@teorological Society,” utider direction of‘ Prof. Wiaalom Uptoa, Providence, Rhode 1sIa.ud ;
lieportcc for the nionth were received from one hundred nnd forty-seven
General ,:oiiditiom.-The inotith wns nearly normal in tempernture, with n
The cc?nditions.mny be briefly described in sevell
First. 1st-7th; fair nnd cold, with very high winds on the opening
observers.
dcficjency i u precipitation.
divisions:
MARCH, 1886. MONTHLY WEATHER REVIEW. 85
dnys and n few snow squalls. Second, 8 4 t h ; light anows attending the )w- age of n cyclonic depression which moved southcnsterly over the soirt!herri
portion of New Englnnd. Fourth, 13-16th; cloudy, with light snows nnd rains nttendiiig the )wnge of two dcpressions from the lnkcs easterly on the 13th nnd 1Gth. Fiftji, 17-l!lth* fnir, with nver-
age temperature. Sixth, 20-22d; heavy rains or siiows, high wiirdu, sild
thunder-storms, attending the aqsngc of n severe storm, more pnrticulnrly described below. Seventh, 23i-31st; cloud nnd wnrtn, culminnting in gcn-
era1 rnins nt the close of the month, whicg cnuscd fresheta in the northern
nvem. Two cyclonic depressions occurred in this period, the tbrmer moving far north of the district on the 25th, the lntter from the Southern Stutes to
the Lake re ion on the 31st. Special j%tures.-The following deserve mcntion:
1. The violent zoinds of the 1st-3d: These were n continuntion of the
gales of February 25-28th, nnd closed n eriod of remnrknble severity. Their cauee, as ex lnincd in the Februnry lLbiilletin,” wns the steep bnrometric
ndient folrowing the passnp of n cyclonic depression of unusunl de lth.
The extreinc cold which prevailed at the snmc time ndded to the discomlort.
The minimum temperature of the month, (W well ns the maximum wind velocities, occurred nt man stations during this period.
2. The storm of the 20ti-2fLd: A depression nioved from Illinois to the
Lakes on the 20tl1, the pressure diminishing to 29.1 inches. 011 the 2lst.nn auxiliary depression formed in Dclnwnre, joiniug the former off the Mnine
coaet on the 22d.
8. Thunder-storms: Two thunder-storms occurred in connection with the
depression just described. On the 19th, nt Setouket, lightuing, with hail, oc-
curred at 6 p. m.; the storm reached New London nbout inidni ht. I t wna reported nt innny stations i n Connecticut, but WM most severe at firistol, Fnr- minfon, Middletown, Wnterbury, aid Wntertown, the li htning striking
buil inga at all these towns, nnd causing loss of life nt the fnst nniucd. At
this time the Ntorm-centre waq distuut 1,000 milcs wcstwnrd. Forty-eight hours Inter the second thunder-storm occurred. Iightiiiiig was noted nt Deer- field on the 21st at 7.30 >. In., at many Mussncliusetts stations neiir midnight,
and nt Belfast on the 22d nt t i n. m. The storm was severe new Ihiton, the y t e s t dnmnge reported hnviiig becii done nt Wohurii ut 12.30 a. in.! where
t e wnter mains were shnttcrcd. At this time the uuxiliwy depression wirs paging in the immediate vicinity, nnd the primor depression wus nbout 300 milee northwestwnrd. The bnrogrnph nt Blue Hilrobservntory shows marked
fluctunt.ions. Thunder nnd lightning wcrc also noted on thc a0th nrid 81st nt
a-few stntions. At Setnuket on the 3lst, hnil nnd rnin, with thunder und light-
ni %aance of the srmon.-The wiutcr ha3 been churncterized by less snow
thnn usunl. At the close of the month the frost wns ncirrly out of thc ground and no snow rcruuincd in the southcril portion, und ut mnny pluces in the
northern portion. Miscdla,ceow.--TIic winter just pussed has becn iigtcworthy for the nuni-
ber of ice storms nnd the resulting dninnge to trccs. 1 he ice stornis of Jan-
uary 28th nnd February 10th wcre wides )read. Ou the 21st (if Mnrch n third storm wns experienced nt l’rinccton, t h ice forming to II thickness of two
inches on the trec8. The verification of wenther signnls ut New Ilnveu \viis 77.4 for tcmperuture,
and 80.7 for wenther; ut foiirteeu other stntions reporting to the secrctnry,
90.2 for ternpernture, nnd 90.6 for wenthcr.
The following summary is made from reports furnished by Prof. B. I?. Thomas, of the Ohio State University, Columbus, Ohio, director of the Ohio Meteoro1ogic:Ll Btirei~u,~~ in advance
of the regular monthly report:
Third, I+llth; fnir nnd cold.
The rnin ww henvy and the winds very high.
occurred nt 9.80 1). m.
At Gnrdiner twenty-two inches of snow still rcinnincd.
Stute sumniury.
l’emperature.-Mcnn, 88O.5; highcat, 7!j0.5; at I’ortstnolltli, 011 thc I!)th;
lowest, 3O.0, nt Levcriiig, on the 2d; Inonthly rirngc, 7tiO.6; meat1 duiIy rnnge,
18O.8; grentest daily range, 40O.5, ut I A O ~~I I , on the 18th; lcnst duily rtrnge,
1O.0, at Granville, on the 27th. Averngc monthly precipitation, 2.78 iilchcs; grentest ruin full, 8.1 ti inches,
a t Mariuttn; lcust ruinfnll, 0.81 inch, nt Oberlin. Avernge number of tlnys 011 which ruiti or s n o ~ fell, 18.7; clenr duys, 6.6;
fair days, 11.4; cloiidy dnys, 13.1.
Prevniliiig direction of the wintl, southwest..
The following is an extract from’ tho “Tenuesfieo State Board of Health fir March, 1886, prepared under t h e direct.ion of J. 1). Plunkett, M. D., President of‘ the State
Board of‘ Health. Tho summary is prepared by Major H. C. Bate, i n charge of‘ the State Metoorological Service :
The ~~i i i c i ~i d feutiires for hlnrch werc the csccssivc riiinfrrll of the Inst Iveek
of the month nnd the nbsence of the iisiitrl high winds. The inwin teinperirturc Ibr the month WIE 47’. IC;, 4’.5!) ubovc tllnt for hlnrcli
of last ycur rintl I O .8 4 helow thnt for March of thc ycur )rei ious. ‘l’hc hi .liest temperntiire, recorded on the 18th. w w 81’. 8’ t$ye the ir;nximlm of hkttrclr
of last yew und l o nbove t h i i t of Mnrch, 1884. I he lowest tompcrntllre, id0, wna rccorded i i l m i t . the 10th niitl 1 I t h , nnd waq, respcctively, go t i l ~t l 4 O t111ove
the miniinn recorded i n Mnrch, 1885 rind 1884. ‘I’he lnetrll of tllasilllulll
temperntiires W L ~ 7(jo.fi7, 4 O .0 4 lllJC)\.e the nieun of Murch of hist year, I I I I ~ io.f,T
above thiit of the correspoudiiig period i n 1884. Thc IIICILII of‘ l r l i l l i t l l i l l l l tclll-
perntures wns 22O.42, 7O.09 and 1O.02 nbove the respective menns of Mnrch,
1885 nnd 1884. The menn precipitation was 6.48 inches, 4.14 inches greeter than thnt for the corresponding period lwt year, und 1.42 inches less thnn the menn for
hlurch, 1884. The eaqtern division received n very large proportion of thiit. amount, thc nvernge full in that section being ‘3.48 inches, or more thnn one- half of the wliole ninoiint in the state. The middle division received nbout
five nnd three-fourths inches, while the western division received only three nnd one-hnlf inches. The rainfull, from the 26th to 30th. incluaive, was almost
continuous, and wns very henry on the 20th nnd SOtli, csl)ecinlly in the eaqtern
division, mnking n daily average for the entire state of 1.21 inches for the formcr and ].ti8 inches for the latter dtry. The greatest locnl daily rninfnll was 5.95 inches, at Chuttnnoogu, on the 80th. On thnt day the fnll nt Knox- ville waq 6.6ti inches ; Andenonville, G.43 inches ; Careyvillc, 4.40 inches ;
Pnrksville, 4.09 inchea ; find Grief und Fostorin each 4.00 inches. This rnin-
tirll, following immedintely the heavy rnina of the few days previous, cnised nlinoat unprecedented floods in the Tennessee River and its tributaries, nnd the consequent destruction of rnuch vnlunblc propert along their banks.
Much grenter loss wns nverted by the excellent system ofriver und flood wnrn-
in$ estnblishcd a few yews ugo by the Signal Service. l’hc rnins of the nbove-mentioned dates, together with those of the 12th and 20th. were general. There were six days reported witholtt rnin or snow : 2d, .~
3d, l(itli, ITtIi, 2Xd, 24th. ‘l‘he snowfall during the month ww li ht, the grentest de th reported being
1.84 inches. at Jonesborourch. Snow felf on the 7th, 8th, 9t&, loth, 11th. 12th. ISth, 20th, 2lst, aoth, and clst. The mow& on the 9th nnd 10th werc rei)orted
from most of the stations in tho state ; thnt of the 81st wns general, arid wns the heaviest fnll during the iiionth ; the others were genernlly very light.
The verificntion of wenther signals for all stations wns 80.4 pcr cent. for
temperntore nnd 79.4 per cent. for weuthcr.
Stale summary.
l’em iemture.-Meirn, 4 i O .2 ; hi hest, 81O.0, on the 18th, ut Nilnn nnd Meni-
;his ; !owc+t, 1 4 O .0 , on thc I l t h , ut%urmingdnlc~ rnnqc, 0 7 O .O ; incnn monthly
rnngc, 64O.2 ; grentest ruonthlv rnnge, (iOO.0, nt bnrmingdnlc rind IIohenwnld ;
Ienst inoiitIiIy rnnge, 44O.0, i t Fostorin; nicirn duiIy rnnge, 160.1 ; grentcst
dnily rnngc, 4 5 O .0 , on the IWh, nt Ilogeruville . lenst tlnily rnngc, 1 O .0 , on the lst, at Trentou, on the 28th, nt I,exington, und on the 29tl1, ut Howell ; menn
of ninxiiniim, 76O.7 ; mcirn of niinimum, 22O.4.
rcntest,
12.77, at Chnttnnnogii; lclrcjt. 2.96, at Huntiilgdon ; 1st locul dnfy, 6.96,
on the :loth, ut Chuttunooga; dnys of grentcst, 20tf:%h, 27th, 29th, 30th ;
duy of Rreutest, 80th. Avcrnge numI)er of dnys on which riin or RIIO\V fell, 1 I ; uvcrnge number of
clcnr days, 7 ; fair dnys, 10.6 ; -cloudy dtrys, 13.4. Mcnn’dcpth of snowfall, 0.16 inch ; grentcst depth of snowfnll, 1.34 inches,
Precipitation (inchas).--Ycnn depth, ti.48 ; nicnii dnily, 0.209 ;
nt Joneshrough.
l!lth; coldest dnys, IOth, 11th.
Days without prccipitntioii, 2d, 3~1, 10tl1, Iith, 23d, 24th ; wnrmcst days, 18th,
Pri~niIing winid, soiithwest.
The following additiounl remarks in reference to the meteor observed 011 Jauuary 16, 1886, are furnished by Rev. John Q.
Hagen, 5. J., voluntary observer at the Oollege of the Smrecl
Heart, Prairie du Chien, Wisconsin :
1886 of thc meteor of Jununry 16th, the followiiig pnth inuy be truccd: Ater cor:
recting the dute of observution at Mnnchestcr, Iown, from the 16th to lGth,
niid tlint nt Ihncroft, Iown, from the 17th to lGth, nnd the hour of observation
nt Ihbiique froin 10.60 to !L50 p. in., we hnvc seven rcporkq of the phenome-
non, of which those from Prnirie du Chien, \\’isconsin, hlnnclicster und Du- bnque, Iown, trnd Muuknt.o, Minucsotn, ure the most imlioi-hnt.. If the nxi-
I I I I I ~~I lines of firdt nrid lnst n )peurwee ure drnwri on n mup from the thrce poinkq, Prnirie dit Chien, Mnnho, nnd I3uncroft, it becomes evident thnt the
meteor moved iti the direction from Ihiiuettsburg, I’nlo Alto countyl townrds Ihbuque. If ugirin the n/riniiith liiics of the thrcc ex )Insions nrc drnwii from
l’ruiric du ~l i i e n , their intcrsection with the putllo1‘ t i e meteor will exnctly
rcprescrit the rcportR froin hlunchestor uud Wcst Union, Iowa; the third ex- plosion nlonc wus Hecn in Ih$uquc, trbout 20’ from the zenith, which corre- s1)ontls to 11 horizoutnl distnncc of uboiit eleveii miles, judgin from the
npliroxinirctc ]lei lit of the meteor. If, wit11 u rndius of eleven mi’i’es, u circle
be timwn aroiintnubuque it is to intersect the ptrt~i of tlic meteor in uti enst- ern trzimuth of 2oo from I’ririric (111 Chien; this plncc is northwest of I)ubuque,
betweell Piit Onk stid Ilichnrdsvillc, Iown. The sccond es~ilo~ion rniist hnve
hken pltrce nenr ICdgewod, Cluytoii coiltit Iown, irnd the first nt the boundu-
ries between ~r e i n c r nnd Ijiitlcr countics, IydwIr. TI^ up mrcnt nltitude nt the
moment of disnppenrnnce wns 40°, IN seeti from l’rnirie An Chien, iuid 44O, ns wen from hfrrnchenter, which correspond to the vcrticril Iicighkq of 29.7 nnd
50.7 niilcs, respectively, 01‘ to 30 miles ns i r incall vtrluc. At the tinic of the vccond cxplosioti the nictcor hut1 reschcd its grentcst elcvntiori of‘ 6H0, 11s nnen
from Pruiric du Chiou, which eorrcsponds to u vertictrl height of forty-five
miles n1)ovc I’:dgc\wod. The inclinutton of tlw meteoric orbit to the horizon
bctwccti this ~ilucc niid 1)iil)iicliic wus tliercfore 27’. Had this rcninined the
srmie. thc uiigle ut which the tiiotcor w a y firs!? seen ut L)ubiiquc could not be IeHs thiiti 30°, while the rcj)ortgivcn it ns 20’. 1 he meteor tlicretbre upprouched
the hori.mil likc n projectile. rind inuy I1ni-e struck it in tlic nortlierti purtu of
,lo 1)nviess or Stc!lilictnsoii countics, Illiiiois. Thc verticnl elevntions of 20°
Froin the rccords of the MowIIi.Y \vm*rIiEIi Ilk:v~k:w from Jnnunr
86 MONTHLY WEATHER REVIEW, MARCH, 1886.
- - . ___ . . ... -... , .- - --___-
observed at Nankato, and of 60° at Manchester, can not form the basis of a computation, as no azimuth ww given for these phases of the phenomenon,
althou h they can well be brought into accordance with the path above de- scribef. One feature of the phenomenon is worthy of s ecial attention, as it
msy throw some light on the nature of the u perparts of t i e atmosphere. The
interval of time between light and souncf was estimated nt 2.2 minutes at Prairie du Chien and I ‘ a few seconds ” at Manchester; this latter expression
can not be taken literally, aa the nearest a proach of the meteor to Manchester
was not below forty-five miles air line. Tge nenrest distance from Prairie du
Chien was about fiRy miles, which would be traversed by sound in four minutes
at least in the lower parts of the atmos here; the actual time observed was only half this amount. The evident concfusion is that sound travels with milch ,
in one hand, with the bulb down, and strike the brass ed e sharply against a block of wood held in the other. A continued jarring in kis way soon cause8 the alcohol to run down. The larger the bore of the thermometer the better
this method succeeds, but it can be made to work even in the case of narrow
bore thermometers.
warm water until the column is driven into the enlargement at t. e top of the tube and the main colomn joins on to it. The thermometer 18 allowed to
cool down while it is kept in a vertical position. When there is much of the alcohol detached and the thermometer is heated up, it Rometimes occurs that before joining on to the alcohol in the enlar - ment a separation will take place in the main column of the alcohol, or tet
Yl the bulb
‘ Another method of uniting the detached column is to heat u
greater velocity in the upper regions of our atmosphere than near the surface
of the earth ; in no other way could the facts be reconciled that the meteor passed between Prairie du Chien and Nanchester, fort miles distance from
each other at the respective altitudes of SOo and GOo, anYthatthe report o f the
explosion washeard in2.2minutesjn oneand ‘Lafew~aconds” in the otherplace,
The following directions for setting up minimum thermome. ters and reuniting detached columns of’ aIcohoI are given €or the information of those interested :
The brass su port for the minimum thennometer should be screwed into the
u p r ~r t of t i e board, and the holes so arran ed BR to slightly incline the lea
en o the su port downward, The top of the hermometer should be fastened
by the small !ram screw upon the support and the lower end dro ped into the
notch to the left. The instrument is made ready for observation l y raking the
bulb-end until the index glides down to the top of the column, and then low- ering i t into the notch a am.
To reunite the alcohof when the detached portion is only a few degrees in
length, the most convenient way is to take the thermometer about vertically
thermometer. For this piirpose a loop of several strands of Copper-wir; should be made in the eye at the to of the b w s d e , and to thm a stout
cord should be fastened. If the corrfis put into the eye of the scale, without the loop, it may become cut throu h in whirlin and the thermometer is a t
to fly off and break. The length of cord from t f e loop to the hand should 16, about eighteen inches. To make the column join in a thermometer with a
narrow bore it must in some eaqw be whirled with yery-great rapidity. The detnched column works down gradually aa the whirlin6 IS continued. I n the case of very refractory thermometers, instead of a continued uniform velocity
of rotation it is sometimes found that the column runs down more readily to
whirl by ’erks, so that the thermometer has a very high velocity for only a Part
of n revolution. Sometimes in joining on a detached column, in order ,to ~n v e trouble in
fitting on a cord or heating up water, the thermometer IS taken In the hand nbout the middle of the scale and swung in an arc of a circle. To swing a narrow bore thermometer in this wa wlth ctufficient force to drive down the
dcohol it must be gnraped so firmly t i a t there is danger of breaking the stem.
